RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.5

Fluentd input plugin that responses with HTTP status 200. Can be used for elb healthcheck.

Versiones:

  1. 0.0.5 - June 01, 2018 (10 KB)
  2. 0.0.4 - February 28, 2016 (10 KB)
  3. 0.0.3 - February 28, 2016 (10 KB)
Mostrar todas las versiones (5 total)

dependencias de Runtime (2):

  • cool.io < 1.5.0, >= 1.2.0
  • fluentd < 2, >= 0.12.0
  • Propietarios:

    Autores:

    • Junjie Chen

    SHA 256 checksum:

    50e5c0ea6f5b900cfc9acb4e1d16a2d188ccfa372546df15edf884e775377b59

    Total de descargas 13.598

    Para esta versión 6.733

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache License, Version 2.0

    Versión de Ruby requerida: >= 0

    Enlace: